### ssl::stream::impl_struct

Structure for use with deprecated impl_type.

    struct impl_struct

##### Data Members

Name | Description
--- | ---
ssl |

##### Requirements

Header: `asio/ssl/stream.hpp`

Convenience header: `asio/ssl.hpp`

| Copyright © 2003-2020 Christopher M. Kohlhoff Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)